* {
  padding: 0;
  margin: 0;
  font-family: 'Montserrat', sans-serif;
}

#app {
  background: rgb(253, 253, 253);
}

.titulo-header-page{
  font-size: 16px;
  padding-left: 10px;
  margin-bottom: .5rem;
  border-left: 4px solid #007744;
  border-radius: 5px;
}

.titulo-header-page-legenda{
  margin-bottom: 10px;
}

iframe{
  width: 100%;
  height: 100%;
}

.item-menu{
  font-size: 10px;
}

fieldset {
  border: 1px solid lightgray;
}

.fc-button-group .fc-button {
  background-color: #007744;
  border-color: #007744;
  color: white;
  border-radius: 5px;
}

.fc-button-group .fc-button-active {
  background-color: #007744 !important;
  border-color: #007744 !important;
  color: white !important;
}

.fc-button-group .fc-button:hover {
  background-color: #007744 !important;
  border-color: #007744 !important;
  color: white;
  border: none;
}

.fc-toolbar .fc-button {
  background-color: #007744;
  border-color: #007744;
  color: white;
  border-radius: 5px;
}

.fc-toolbar .fc-button.fc-button-active {
  background-color: #007744 !important;
  border-color: #007744 !important;
  color: white !important;
}

.fc-toolbar .fc-button:hover {
  background-color: #007744 !important;
  border-color: #007744 !important;
  color: white;
  border: none;
}